import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeDashboardHomeCTComponent } from './employee-dashboard-home-ct.component';

describe('EmployeeDashboardHomeCTComponent', () => {
  let component: EmployeeDashboardHomeCTComponent;
  let fixture: ComponentFixture<EmployeeDashboardHomeCTComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeDashboardHomeCTComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeDashboardHomeCTComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});